Actualité

mise-à-jour du iPod...

Par Parano, le

Nous vous en avons parlé hier.. Il faut croire que c'est la loi des séries.

En effet, Apple enlève la mise-à-jour de ses serveurs.... Il semblerait que certains iPod acceptent mal cette update et arrête de jouer de la musique de temps à autre...

Bref, conseil d'ami, la prochaine fois, attendez deux-trois jours avant de faire vos mises-à-jour !

Outlook Express 5.0.3

Par Parano, le

Voici qu'arrive Outlook Express 5.0.3... Livré cette nuit par l'équipe de Microsoft, cette mise-à-jour permet à nouveau de recevoir ses mails du compte MSN sur son logiciel de messagerie...

De même, vous pouvez enfin entrer votre adresse email complète comme login d'identification du serveur smtp et de la même facon, supprimer les mails automatiquement lorsqu'ils sont considérés comme spam par le Grand Gardien de votre Boite aux lettres de MSN...

Tout ceci est par ici...

iPod est là

Par Parano, le

Est arrivé aussi cette nuit le fameux iPod tant attendu par tous.. et toutes!

Les premières réactions furent pourtant assez négatives puisqu'il semblerait que la carcasse ne soit pas très résistante et que certaines furent déjà toutes griffées alors qu'on le déposait à peine sur une table...

D'autre part, il semblerait que le iPod soit incapable de jouer des mp3's plus longs que 20 minutes, qui est, je vous le rappelle, le temps de la mémoire anti-choc...

Apple, de même, a sorti donc 7 nouvelles rubriques dans sa base de données...

art. 60941: l'iPod ne charge pas

art. 60942: l'iPod ne s'allume pas

art. 60943: lorsque l'iPod est allumé, l'icone du scan disk apparait

art. 60944: tout sur les mises-à-jour et les restauration de l'iPod

art. 60945: tout sur la veille de cette bébête

art. 60946: Comment naviguer dans les menus

art. 60947: l'iPod ne veut pas se réveiller après une veille


La 2ème citation du jour

Par Parano, le

Steve Jobs à ses troupes : Après avoir cassé du sucre sur Intel depuis 11 ans, il va falloir maintenant les embrasser. Allez, on se motive !

Drivers Ati optimisés ?

Par Didier, le

Si les Drivers ATi ne sont pas aussi souvent mis à jour que ceux des GeForce d'NVidia, ils n'en sont pas pour autant moins performants. Or, si vous avez effectué la mise à jour de Classic en MacOs9.2.1, vous avez certainement observé quelques ralentissements dans vos jeux préférés. Le plus touché est sans doute Baldur's gate, qui en devient presque injouable, la seule solution étant de repasser en 9.1 ! De même pour Quake, j'ai moi-même perdu une bonne dizaine de Frame-seconde dans certains niveaux ! Il est quand-même dommage de mettre un jour un système pour en voir baisser ses performances ludiques !

Heureusement, il semblerait qu'ATi mette bientôt à dispositon des Drivers corrigés et optimisés pour la nouvelle version de Classic, qui ne devrait d'ailleurs pas tarder...

[maj 19H14]

Un de nos lecteurs assidus (Un certain Sk8boy pour ceux qui connaissent ;--)) vient de me faire part d'une astuce bien utile pour tous ceux qui auraient encore des problèmes avec MaOs9.2.1. En effet, chez certaines personnes, cette mise à jour bloque plusieurs jeux, aussi bien sur GameRanger que pour le mode Solo.La fameuse manip consiste à insérer son Cd de MacOs 9.0 ou 9.1 par exemple, et de prendre les "inits OpenTRansport" qui sont dans
"installation de logiciels/open transport".

Black & White

Par Mighty KC, le

Le portage de Black & White, le jeu de stratégie qui vous place dans la peau d'un dieu, à l'instar de l'antique Populous, par Feral sur notre plateforme, progresse particulièrement bien, en effet, le jeu serait d'ores et déjà jouable en ses versions betas, sur des configurations relativement modestes, et avec des performances tout à fait acceptables semble-t-il.
En effet, un simple iMac de la seconde génération semble capable de le faire tourner assez correctement, bien, que ceci s'effectue aux détriments des graphismes, mais, cela laisse espérer de superbes graphismes et d'excellentes performances sur des machines plus puissantes.

Pour le moment, la configuration minimale serait :

- sous MacOS Classic : align="right"]
• Mac OS 8.6 ou supérieur
• un G3 ou G4, à une fréquence minimale de 333 Mhz
• 128 Mo de RAM physique, avec de la mémoire virtuelle
• 500 Mo d'espace disque disponible
• lecteur CD-ROM 4x
• Carte 3D compatible Open GL avec 8Mo de VRAM

- sous MacOS X :

• Mac OS X.1 ou supérieur
• un G3 ou G4, à une fréquence minimale de 333 Mhz
• 128 Mo de RAM physique, avec de la mémoire virtuelle
• 500 Mo d'espace disque disponible
• lecteur CD-ROM 4x
• Carte 3D compatible Open GL avec 16Mo de VRAM

Bien entendu, toutes ces informations sont à prendre au conditionnel, car des changements risquent d'être opérés d'ici le passage à la version finale.

Suivez-nous !

Guide d'achat

Consulter le guide d'achat

A lire

Voir tous les dossiers

Dernières vidéos

Voir toutes les videos